.c-slider__arrow--next {
  transform: rotate(180deg);
}

.c-slider[data-v-02a23a43] {
  align-items: center;
  display: flex;
  flex-direction: column;
  overflow: clip;
  gap: 3.5em;
}

.c-slider__navigation[data-v-02a23a43] {
  align-items: center;
  display: flex;
  gap: 1em;
  justify-content: space-between;
  width: 100%;
}

.c-slider__navigation--hidden[data-v-02a23a43] {
  display: none;
}

.c-slider__swiper[data-v-02a23a43] {
  width: 100%;
}

.c-slider__slide[data-v-02a23a43] {
  height: unset;
  overflow: hidden;
  width: fit-content;
}

.c-slider__scrollbar[data-v-02a23a43] {
  background-color: rgb(255 255 255 / 58%);
  height: 2px;
  width: 11%;
}

@media (max-width: 1023.98px) {
  .c-slider__scrollbar[data-v-02a23a43] {
    width: 100%;
  }
}

.c-slider__scrollbar[data-v-02a23a43] .swiper-scrollbar-drag {
  background-color: rgb(225 225 225);
  cursor: pointer;
  background: linear-gradient(90deg, #936531 0%, #ae854c 25%, #cba86a 50%, #b0894f 75%, #8f612d 100%);
  height: 3px;
  width:38% !important;
}

@media (max-width: 767.98px) {
  .c-slider__arrow[data-v-02a23a43] {
    display: none;
  }
}

.c-slider--overflow--primary .c-slider__swiper[data-v-02a23a43] {
  overflow: visible;
}

.c-slider--overflow--secondary .c-slider__swiper[data-v-02a23a43] {
  overflow: hidden;
}

@media (max-width: 1023.98px) {
  .c-slider--overflow--secondary .c-slider__swiper[data-v-02a23a43] {
    overflow: visible;
  }
}

.c-slider--theme--secondary[data-v-02a23a43] {
  gap: 4.5em;
}

.c-slider--theme--secondary .c-slider__scrollbar[data-v-02a23a43] {
  background-color: rgba(255, 255, 255, 0.2);
}

.c-slider--theme--secondary .c-slider__scrollbar[data-v-02a23a43] .swiper-scrollbar-drag {
  background-color: rgb(255, 255, 255);
}

.c-slider--theme--tertiary[data-v-02a23a43] {
  gap: 4.5em;
}

.c-slider--theme--tertiary .c-slider__arrow--next[data-v-02a23a43] {
  order: 2;
}

.c-slider--theme--tertiary .c-slider__arrow--prev[data-v-02a23a43] {
  order: 1;
}